from django.shortcuts import render
from django.http import HttpResponse

# Create your views here.
def index(request):
	return render(request,'general/index.html')

def login(request):
	return render(request,'general/login.html')

def register(request):
	return render(request,'general/register.html')

def aboutus(request):
	return render(request,'general/aboutus.html')
